فا

‫ آسيب پذيري سرريز بافر در كتابخانه GNU C در چندين محصول مك آفي

شماره: IRCAD2015023730
تاريخ انتشار:2015-02-02
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
McAfee Advanced Threat Defense (ATD) 3.x
McAfee Secure Web Gateway
McAfee Data Loss Prevention 9.x
McAfee Security Information and Event Management (SIEM) 8.x
McAfee Security Information and Event Management (SIEM) 9.x
McAfee SiteAdvisor 3.x
توضيح:
مك آفي يك آسيب پذيري را در چندينمحصول خود تاييد مي كند كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري به علت استفاده از يك نسخه آسيب پذير از كتابخانه GNU C ايجاد شده است.
اين آسيب پذيري در محصولات زير گزارش شده است:
* McAfee Web Gateway (MWG) versions 7.3.x, 7.4.x, and 7.5.x.
* McAfee Security Information and Event Management (SIEM) / Nitro.
* McAfee Network Data Loss Prevention (NDLP) versions 9.0.x, 9.1, 9.2, and 9.3.
* McAfee SiteAdvisor Enterprise versions 3.0 and 3.5.
* McAfee Advanced Threat Defense versions 3.4.x, 3.2.x, and 3.0.x.
راهكار:
به روز رساني ها در صورت وجود اعمال شوند.
منابع:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 19 بهمن 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0